Subject: Ticket Assigned - Pending Assembly 6186224608
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 08:44:11 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pending Assembly 6186224608  User 

                             
                                 Hello 
                                                             
                             Sat, 26/11/22 09:06:15 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Sat, 26/11/22 09:06:15 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 26/11/22 09:06:16 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Sat, 26/11/22 09:06:16 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 26/11/22 09:06:16 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Sat, 26/11/22 09:06:17 am  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 26/11/22 09:06:20 am  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 26/11/22 09:06:22 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Sat, 26/11/22 09:06:22 am  

                      

                             User 

                             
                                 Mohammed Shoeb 
                                                             
                             Sat, 26/11/22 09:06:28 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Sat, 26/11/22 09:06:29 am  

                      

                             User 

                             
                                 4 
                                                             
                             Sat, 26/11/22 09:06:42 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Our Returns policy can be found at https://www.homeboxstores.com/sa/en/support/solutions/folders/44001185964# 

                                                                     
                                 Sat, 26/11/22 09:06:43 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.  
  Go to Order History in My Account, select the products you want to return and place a return request. 
  You can read more about how to return at: https://www.homeboxstores.com/sa/en/return 

                                                                     
                                 Sat, 26/11/22 09:06:43 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase. 

                                                                     
                                 Sat, 26/11/22 09:06:43 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     We are unable to accept returns for Furniture items or items that require assembly after assembly. 
                                                                     
                                 Sat, 26/11/22 09:06:44 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please share your Order number or invoice number to proceed further. 
                                                                     
                                 Sat, 26/11/22 09:06:44 am  

                      

                             User 

                             
                                 29025201927620221125 
                                                             
                             Sat, 26/11/22 09:08:52 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please enter your email address. We will use this email address to communicate with you for your problem. 
                                                                     
                                 Sat, 26/11/22 09:08:53 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 26/11/22 09:09:04 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 To help you further kindly reply with a single digit that corresponds with topic of your question today: 
  1 to return a non furniture product purchased online 
 2 to return a non furniture product purchased in Store 
 3 to check return pick-up status of a return request created online 
 4 to check the status of refund for a product already returned 
 5 for Returning a unassembled furniture item 
 6 for Other returns or refunds questions 
  Kindly only reply with single digit. Example reply "1" to return an order placed online. 
  To return to main menu please reply with "/0" 

                                 Sat, 26/11/22 09:09:05 am  

                      

                             User 

                             
                                 6 
                                                             
                             Sat, 26/11/22 09:09:27 am  

                                    

                                 Hannah HB KSA Bot 

                                     If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account. 
                                                                     
                                 Sat, 26/11/22 09:09:28 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account. 
                                                                     
                                 Sat, 26/11/22 09:09:29 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase. 
  If you paid for your order using any other means, your refund would be sent directly to your original means of payment. 

                                 Sat, 26/11/22 09:09:29 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message. 
                                                                     
                                 Sat, 26/11/22 09:09:29 am  

                      

                             User 

                             
                                 Hello 
                                                             
                             Sat, 26/11/22 05:36:13 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 26/11/22 05:36:14 pm  

                      

                             User 

                             
                                 Hello 
                                                             
                             Sat, 26/11/22 05:36:26 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 26/11/22 05:36:27 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 26/11/22 05:36:32 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Sat, 26/11/22 05:36:33 pm  

                      

                             User 

                             
                                 Ok 
                                                             
                             Sat, 26/11/22 05:36:40 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Sat, 26/11/22 05:36:48 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 26/11/22 05:37:03 pm  

                      

                             User 

                             
                                 Hello 
                                                             
                             Sat, 26/11/22 05:37:05 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 You've sent a message that I as your bot could not understand. 
  Please reply: 
 1 if you wish to close this chat conversation 
 2 If you wish to provide additional information in your request for me to review 
 3 If you wish to go back to Main Menu 

                                 Sat, 26/11/22 05:37:06 pm  

                      

                             User 

                             
                                 3 
                                                             
                             Sat, 26/11/22 05:37:15 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Sat, 26/11/22 05:37:16 pm  

                      

                             User 

                             
                                 3 
                                                             
                             Sat, 26/11/22 05:37:22 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email. 
  If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678 

                                 Sat, 26/11/22 05:37:23 pm  

                      

                             User 

                             
                                 6186224608 
                                                             
                             Sat, 26/11/22 05:38:05 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please share with us your email address. 
                                                                     
                                 Sat, 26/11/22 05:38:05 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 26/11/22 05:38:16 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you, please now reply with single digit that corresponds to your question: 
  1. When will I get my Order? 
 2. Change the Delivery Date for my Order 
 3. Change my Delivery Address 
 4. Update alternate phone number for delivery 
 5. Question about Assembly of my furniture order 
 6. Complaint about Delivery of my order 
 7. I have another question about Delivery of my order 
  Please only reply with a single digit. Example reply "1" to check the status of your order 

                                 Sat, 26/11/22 05:38:17 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 26/11/22 05:38:27 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order. 
  For non furniture items deliveries take 3-5 working days. 
  Our delivery partner will call you before arriving for delivery 

                                 Sat, 26/11/22 05:38:28 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     For us to investigate your issue further, we would require more information from you 
                                                                     
                                 Sat, 26/11/22 05:38:29 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please describe your question in 1 message. Please try to include as many details as possible in one message. 
                                                                     
                                 Sat, 26/11/22 05:38:29 pm  

                      

                             User 

                             
                                 Is my order confirmed ? 
                                                             
                             Sat, 26/11/22 05:38:52 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 26/11/22 05:38:52 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I see that your furniture order: 6186224608 has been scheduled and will be delivered on 08-12-2022, 18:00-20:00 and assemlby will be done by the techniation of delivery crew.  

                                 Sat, 26/11/22 08:12:54 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 You will be notified with driver number before 24 hours from the day of delivery on Your Whatsapp. If for any reason you do not receive your order on time, please feel free to contact us again. 

                                 Sat, 26/11/22 08:12:55 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                 Sat, 26/11/22 08:12:56 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Conversation was marked resolved by Hannah HB KSA Bot 
                                                                     
                                 Sun, 27/11/22 02:58:53 am  

                      

                             User 

                             
                                 Help 
                                                             
                             Thu, 01/12/22 08:29:11 am  

                                    
                         
                             User 

                             
                                 Conversation reopened due to new incoming message 
                                                             
                             Thu, 01/12/22 08:29:11 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Thu, 01/12/22 08:29:12 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Thu, 01/12/22 08:29:12 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Thu, 01/12/22 08:29:12 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Thu, 01/12/22 08:29:12 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Thu, 01/12/22 08:29:13 am  

                      

                             User 

                             
                                 1 
                                                             
                             Thu, 01/12/22 08:29:20 am  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Thu, 01/12/22 08:29:21 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Thu, 01/12/22 08:29:22 am  

                      

                             User 

                             
                                 Nida 
                                                             
                             Thu, 01/12/22 08:29:30 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Thu, 01/12/22 08:29:31 am  

                      

                             User 

                             
                                 3 
                                                             
                             Thu, 01/12/22 08:29:37 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email. 
  If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678 

                                 Thu, 01/12/22 08:29:38 am  

                      

                             User 

                             
                                 6186101826 
                                                             
                             Thu, 01/12/22 08:30:12 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please share with us your email address. 
                                                                     
                                 Thu, 01/12/22 08:30:13 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Thu, 01/12/22 08:30:23 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you, please now reply with single digit that corresponds to your question: 
  1. When will I get my Order? 
 2. Change the Delivery Date for my Order 
 3. Change my Delivery Address 
 4. Update alternate phone number for delivery 
 5. Question about Assembly of my furniture order 
 6. Complaint about Delivery of my order 
 7. I have another question about Delivery of my order 
  Please only reply with a single digit. Example reply "1" to check the status of your order 

                                 Thu, 01/12/22 08:30:24 am  

                      

                             User 

                             
                                 2 
                                                             
                             Thu, 01/12/22 08:30:33 am  

                                    

                                 Hannah HB KSA Bot 

                                     Non Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. Delivery date for non-furniture items cannot be modified. 
                                                                     
                                 Thu, 01/12/22 08:30:34 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 For furniture orders, we will be happy to check the options for you. Kindly let us know 1 date in Day and Month format. Example if you want your delivery on 28 October 2022, please reply with 28 OCT. 
  Please note that the date should be atleast 4 days after today's date. 
  Please respond only with date. 

                                 Thu, 01/12/22 08:30:34 am  

                      

                             User 

                             
                                 10 DEC 
                                                             
                             Thu, 01/12/22 08:31:11 am  

                                    

                                 Hannah HB KSA Bot 

                                     Kindly let us know an alternate date incase your first choice is not available. Please make sure it is atleast 4 days away from today 
                                                                     
                                 Thu, 01/12/22 08:31:12 am  

                      

                             User 

                             
                                 17 DEC 
                                                             
                             Thu, 01/12/22 08:31:43 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please let us know your prefered delivery slot. Please choose from Morning, Afternoon or Evening. 
                                                                     
                                 Thu, 01/12/22 08:31:43 am  

                      

                             User 

                             
                                 Morning 
                                                             
                             Thu, 01/12/22 08:31:59 am  

                                    

                                 Hannah HB KSA Bot 

                                     Before I check this with our Delivery system, do you want to add a message? 
                                                                     
                                 Thu, 01/12/22 08:32:00 am  

                      

                             User 

                             
                                 No 
                                                             
                             Thu, 01/12/22 08:32:06 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Thu, 01/12/22 08:32:06 am  

                      

                             User 

                             
                                 1 
                                                             
                             Thu, 01/12/22 08:32:12 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Thu, 01/12/22 08:32:13 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Thu, 01/12/22 08:32:27 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Thu, 01/12/22 08:32:43 am  

                      

                             User 

                             
                                 Ok 
                                                             
                             Thu, 01/12/22 08:32:48 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 You've sent a message that I as your bot could not understand. 
  Please reply: 
 1 if you wish to close this chat conversation 
 2 If you wish to provide additional information in your request for me to review 
 3 If you wish to go back to Main Menu 

                                 Thu, 01/12/22 08:32:49 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Sorry to inform you that, I couldn't reach to any conclusion by your above answer 

                                 Thu, 01/12/22 08:59:51 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I'll request you to please share the order or invoice number along with your request details, let's start the conversation again. 

                                 Thu, 01/12/22 08:59:52 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Thu, 01/12/22 08:59:53 am  

                      

                             User 

                             
                                 6186101826 
                                                             
                             Thu, 01/12/22 09:31:06 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 You've sent a message that I as your bot could not understand. 
  Please reply: 
 1 if you wish to close this chat conversation 
 2 If you wish to provide additional information in your request for me to review 
 3 If you wish to go back to Main Menu 

                                 Thu, 01/12/22 09:31:07 am  

                      

                             User 

                             
                                 3 
                                                             
                             Thu, 01/12/22 09:31:12 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Thu, 01/12/22 09:31:13 am  

                      

                             User 

                             
                                 3 
                                                             
                             Thu, 01/12/22 09:31:22 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email. 
  If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678 

                                 Thu, 01/12/22 09:31:23 am  

                      

                             User 

                             
                                 6186101826 
                                                             
                             Thu, 01/12/22 09:31:29 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please share with us your email address. 
                                                                     
                                 Thu, 01/12/22 09:31:30 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Thu, 01/12/22 09:31:41 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you, please now reply with single digit that corresponds to your question: 
  1. When will I get my Order? 
 2. Change the Delivery Date for my Order 
 3. Change my Delivery Address 
 4. Update alternate phone number for delivery 
 5. Question about Assembly of my furniture order 
 6. Complaint about Delivery of my order 
 7. I have another question about Delivery of my order 
  Please only reply with a single digit. Example reply "1" to check the status of your order 

                                 Thu, 01/12/22 09:31:41 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Conversation was marked resolved by Hannah HB KSA Bot 
                                                                     
                                 Thu, 01/12/22 06:51:42 pm  

                      

                             User 

                             
                                 6 
                                                             
                             Sat, 10/12/22 06:50:39 pm  

                                    
                         
                             User 

                             
                                 Conversation reopened due to new incoming message 
                                                             
                             Sat, 10/12/22 06:50:39 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Sat, 10/12/22 06:50:40 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 10/12/22 06:50:40 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Sat, 10/12/22 06:50:40 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 10/12/22 06:50:40 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Sat, 10/12/22 06:50:41 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 10/12/22 06:50:47 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 10/12/22 06:50:48 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Sat, 10/12/22 06:50:48 pm  

                      

                             User 

                             
                                 Mohammed 
                                                             
                             Sat, 10/12/22 06:50:54 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Sat, 10/12/22 06:50:55 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Sat, 10/12/22 07:21:39 pm  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Sat, 10/12/22 07:21:40 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Sat, 10/12/22 07:21:40 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 10/12/22 07:21:55 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint 
  1. Problem with a Product or Quality of Product 
 2. Complaint about Delivery 
 3. Complaint about Return or Refund 
 4. Complaint about Experience in Store 
 5. Complaint about another topic 
  Please only reply with the digit that best corresponds to the nature of your query.  
  Example if you wish to compaint about delivery, please only reply "2". 

                                 Sat, 10/12/22 07:21:55 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 10/12/22 07:22:05 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.  
  You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt. 
  If you cannot find either, please share with us your phone number you used during purchase. 

                                 Sat, 10/12/22 07:22:06 pm  

                      

                             User 

                             
                                 6186224608 
                                                             
                             Sat, 10/12/22 07:22:53 pm  

                                    

                                 Hannah HB KSA Bot 

                                     HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty? 
                                                                     
                                 Sat, 10/12/22 07:22:54 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation. 
                                                                     
                                 Sat, 10/12/22 07:22:54 pm  

                      

                             User 

                             
                                 No installation was done by delivery person as 1 part was damaged 
                                                             
                             Sat, 10/12/22 07:23:20 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please share pictures explaining the problem. 
                                                                     
                                 Sat, 10/12/22 07:23:20 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Sat, 10/12/22 07:23:57 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 10/12/22 07:23:58 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Sat, 10/12/22 07:24:04 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 10/12/22 07:24:05 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Sat, 10/12/22 07:24:13 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 10/12/22 07:24:13 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Sat, 10/12/22 07:24:27 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 10/12/22 07:24:27 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 10/12/22 07:24:31 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Sat, 10/12/22 07:24:32 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Sat, 10/12/22 07:24:46 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 10/12/22 07:25:01 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. 

                                 Sat, 10/12/22 10:12:43 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Your complaint has been ragistred with reference ID 4421926 The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days. 

                                 Sat, 10/12/22 10:12:44 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Sat, 10/12/22 10:12:45 pm  

                      

                             User 

                             
                                 3 
                                                             
                             Sat, 10/12/22 10:14:21 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Sat, 10/12/22 10:14:21 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 10/12/22 10:14:22 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Sat, 10/12/22 10:14:22 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 10/12/22 10:14:22 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Sat, 10/12/22 10:14:22 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 10/12/22 10:14:46 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 10/12/22 10:14:46 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Sat, 10/12/22 10:14:47 pm  

                      

                             User 

                             
                                 Mohammed Shoeb 
                                                             
                             Sat, 10/12/22 10:14:54 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Sat, 10/12/22 10:14:55 pm  

                      

                             User 

                             
                                 3 
                                                             
                             Sat, 10/12/22 10:15:02 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email. 
  If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678 

                                 Sat, 10/12/22 10:15:03 pm  

                      

                             User 

                             
                                 29025201927620221125 
                                                             
                             Sat, 10/12/22 10:16:01 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please share with us your email address. 
                                                                     
                                 Sat, 10/12/22 10:16:01 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 10/12/22 10:16:20 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you, please now reply with single digit that corresponds to your question: 
  1. When will I get my Order? 
 2. Change the Delivery Date for my Order 
 3. Change my Delivery Address 
 4. Update alternate phone number for delivery 
 5. Question about Assembly of my furniture order 
 6. Complaint about Delivery of my order 
 7. I have another question about Delivery of my order 
  Please only reply with a single digit. Example reply "1" to check the status of your order 

                                 Sat, 10/12/22 10:16:20 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 10/12/22 10:16:37 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order. 
  For non furniture items deliveries take 3-5 working days. 
  Our delivery partner will call you before arriving for delivery 

                                 Sat, 10/12/22 10:16:38 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     For us to investigate your issue further, we would require more information from you 
                                                                     
                                 Sat, 10/12/22 10:16:38 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please describe your question in 1 message. Please try to include as many details as possible in one message. 
                                                                     
                                 Sat, 10/12/22 10:16:38 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Conversation was marked resolved by Hannah HB KSA Bot 
                                                                     
                                 Sun, 11/12/22 07:36:38 am  

                      

                             User 

                             
                                 Hello 
                                                             
                             Tue, 13/12/22 02:06:04 pm  

                                    
                         
                             User 

                             
                                 Conversation reopened due to new incoming message 
                                                             
                             Tue, 13/12/22 02:06:04 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Tue, 13/12/22 02:06:05 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 13/12/22 02:06:05 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Tue, 13/12/22 02:06:06 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 13/12/22 02:06:06 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Tue, 13/12/22 02:06:06 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Tue, 13/12/22 02:06:10 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Tue, 13/12/22 02:06:11 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Tue, 13/12/22 02:06:11 pm  

                      

                             User 

                             
                                 Mohammed Shoeb 
                                                             
                             Tue, 13/12/22 02:06:17 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Tue, 13/12/22 02:06:18 pm  

                      

                             User 

                             
                                 5 
                                                             
                             Tue, 13/12/22 02:06:24 pm  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Tue, 13/12/22 02:06:25 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Tue, 13/12/22 02:06:25 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Tue, 13/12/22 02:06:37 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint 
  1. Problem with a Product or Quality of Product 
 2. Complaint about Delivery 
 3. Complaint about Return or Refund 
 4. Complaint about Experience in Store 
 5. Complaint about another topic 
  Please only reply with the digit that best corresponds to the nature of your query.  
  Example if you wish to compaint about delivery, please only reply "2". 

                                 Tue, 13/12/22 02:06:38 pm  

                      

                             User 

                             
                                 2 
                                                             
                             Tue, 13/12/22 02:06:57 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email. 
  If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678 

                                 Tue, 13/12/22 02:06:58 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Conversation was marked resolved by Hannah HB KSA Bot 
                                                                     
                                 Tue, 13/12/22 11:26:58 pm  

                      

                             User 

                             
                                 Hello 
                                                             
                             Fri, 16/12/22 11:14:05 am  

                                    
                         
                             User 

                             
                                 Conversation reopened due to new incoming message 
                                                             
                             Fri, 16/12/22 11:14:05 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Fri, 16/12/22 11:14:05 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 16/12/22 11:14:06 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Fri, 16/12/22 11:14:06 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 16/12/22 11:14:06 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Fri, 16/12/22 11:14:06 am  

                      

                             User 

                             
                                 1 
                                                             
                             Fri, 16/12/22 11:14:11 am  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 16/12/22 11:14:12 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Fri, 16/12/22 11:14:12 am  

                      

                             User 

                             
                                 Shoeb 
                                                             
                             Fri, 16/12/22 11:14:17 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Fri, 16/12/22 11:14:18 am  

                      

                             User 

                             
                                 5 
                                                             
                             Fri, 16/12/22 11:14:27 am  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Fri, 16/12/22 11:14:28 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Fri, 16/12/22 11:14:28 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Fri, 16/12/22 11:14:41 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint 
  1. Problem with a Product or Quality of Product 
 2. Complaint about Delivery 
 3. Complaint about Return or Refund 
 4. Complaint about Experience in Store 
 5. Complaint about another topic 
  Please only reply with the digit that best corresponds to the nature of your query.  
  Example if you wish to compaint about delivery, please only reply "2". 

                                 Fri, 16/12/22 11:14:41 am  

                      

                             User 

                             
                                 2 
                                                             
                             Fri, 16/12/22 11:14:58 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email. 
  If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678 

                                 Fri, 16/12/22 11:14:58 am  

                      

                             User 

                             
                                 6186224608 
                                                             
                             Fri, 16/12/22 11:15:18 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please share with us your email address. 
                                                                     
                                 Fri, 16/12/22 11:15:19 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Fri, 16/12/22 11:15:31 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you, please now reply with single digit that corresponds to your question: 
  1. When will I get my Order? 
 2. Change the Delivery Date for my Order 
 3. Change my Delivery Address 
 4. Update alternate phone number for delivery 
 5. Question about Assembly of my furniture order 
 6. Complaint about Delivery of my order 
 7. I have another question about Delivery of my order 
  Please only reply with a single digit. Example reply "1" to check the status of your order 

                                 Fri, 16/12/22 11:15:32 am  

                      

                             User 

                             
                                 6 
                                                             
                             Fri, 16/12/22 11:15:42 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order. 
  For non furniture items deliveries take 3-5 working days. 
  Our delivery partner will call you before arriving for delivery 

                                 Fri, 16/12/22 11:15:43 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     For us to investigate your issue further, we would require more information from you 
                                                                     
                                 Fri, 16/12/22 11:15:43 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please describe your question in 1 message. Please try to include as many details as possible in one message. 
                                                                     
                                 Fri, 16/12/22 11:15:43 am  

                      

                             User 

                             
                                 Complain 4421926 not resolved even after 7 days. Installation didnot turned up after the complain. Just got a call that he will visit at night or next day morning but he did not turned up. It’s horrible that even after complain the furniture is just lying idle and not installed after 8 days of delivery and complaint 
                                                             
                             Fri, 16/12/22 11:20:15 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Fri, 16/12/22 11:20:15 am  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Fri, 16/12/22 11:20:36 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Fri, 16/12/22 11:20:37 am  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Fri, 16/12/22 11:20:49 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Fri, 16/12/22 11:20:49 am  

                      

                             User 

                             
                                 1 
                                                             
                             Fri, 16/12/22 11:20:52 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Fri, 16/12/22 11:20:53 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Fri, 16/12/22 11:21:07 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 16/12/22 11:21:22 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I see that you are following up for follow up as per record your complaint is already been ragistered with reference number 4421926  

                                 Fri, 16/12/22 11:32:18 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I will reach out to our concererned deparment to investigate and resolve it faster. We will contact you by email once we have received an update from the team. 

                                 Fri, 16/12/22 11:32:18 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Fri, 16/12/22 11:32:19 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Conversation was marked resolved by Hannah HB KSA Bot 
                                                                     
                                 Fri, 16/12/22 08:41:23 pm  

                      

                             User 

                             
                                 Hello 
                                                             
                             Sat, 17/12/22 09:13:50 am  

                                    
                         
                             User 

                             
                                 Conversation reopened due to new incoming message 
                                                             
                             Sat, 17/12/22 09:13:50 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Sat, 17/12/22 09:13:50 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 09:13:51 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Sat, 17/12/22 09:13:51 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 09:13:51 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Sat, 17/12/22 09:13:51 am  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 17/12/22 09:13:59 am  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 09:14:00 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Sat, 17/12/22 09:14:00 am  

                      

                             User 

                             
                                 Shoeb 
                                                             
                             Sat, 17/12/22 09:14:04 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Sat, 17/12/22 09:14:05 am  

                      

                             User 

                             
                                 5 
                                                             
                             Sat, 17/12/22 09:14:10 am  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Sat, 17/12/22 09:14:11 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Sat, 17/12/22 09:14:11 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 17/12/22 09:14:22 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint 
  1. Problem with a Product or Quality of Product 
 2. Complaint about Delivery 
 3. Complaint about Return or Refund 
 4. Complaint about Experience in Store 
 5. Complaint about another topic 
  Please only reply with the digit that best corresponds to the nature of your query.  
  Example if you wish to compaint about delivery, please only reply "2". 

                                 Sat, 17/12/22 09:14:23 am  

                      

                             User 

                             
                                 2 
                                                             
                             Sat, 17/12/22 09:14:30 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email. 
  If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678 

                                 Sat, 17/12/22 09:14:30 am  

                      

                             User 

                             
                                 6186224608 
                                                             
                             Sat, 17/12/22 09:14:48 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please share with us your email address. 
                                                                     
                                 Sat, 17/12/22 09:14:48 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 17/12/22 09:14:59 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you, please now reply with single digit that corresponds to your question: 
  1. When will I get my Order? 
 2. Change the Delivery Date for my Order 
 3. Change my Delivery Address 
 4. Update alternate phone number for delivery 
 5. Question about Assembly of my furniture order 
 6. Complaint about Delivery of my order 
 7. I have another question about Delivery of my order 
  Please only reply with a single digit. Example reply "1" to check the status of your order 

                                 Sat, 17/12/22 09:15:00 am  

                      

                             User 

                             
                                 6 
                                                             
                             Sat, 17/12/22 09:15:16 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order. 
  For non furniture items deliveries take 3-5 working days. 
  Our delivery partner will call you before arriving for delivery 

                                 Sat, 17/12/22 09:15:17 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     For us to investigate your issue further, we would require more information from you 
                                                                     
                                 Sat, 17/12/22 09:15:17 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please describe your question in 1 message. Please try to include as many details as possible in one message. 
                                                                     
                                 Sat, 17/12/22 09:15:18 am  

                      

                             User 

                             
                                 Complain 4421926 not resolved even after 8 days. Installation didnot turned up after the complain and escalation also. It’s horrible that even after complain the furniture is just lying idle and not installed after 9 days of delivery and complaint. 
                                                             
                             Sat, 17/12/22 09:16:19 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 17/12/22 09:16:20 am  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Sat, 17/12/22 09:16:43 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 17/12/22 09:16:44 am  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Sat, 17/12/22 09:16:46 am  

                                    
                         
                             User 

                             

                                    
                                        Click here to view file

                             Sat, 17/12/22 09:16:46 am  

                                    
                         
                             User 

                             

                                    
                                        Click here to view file

                             Sat, 17/12/22 09:16:47 am  

                                    
                         
                             User 

                             

                                    
                                        Click here to view file

                             Sat, 17/12/22 09:16:47 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 17/12/22 09:16:47 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 17/12/22 09:16:47 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 17/12/22 09:16:47 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 17/12/22 09:16:48 am  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 17/12/22 09:16:56 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Sat, 17/12/22 09:16:56 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Sat, 17/12/22 09:17:11 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 09:17:26 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you for patiently waiting. Your concern requires further action and investigation by a human agent. I've created a support ticket and forwarded to a support team member. They will contact you back by email. 

                                 Sat, 17/12/22 09:26:52 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I will also reach out to out support team, and request them to get in touch with you through email, They will contact you by email 

                                 Sat, 17/12/22 09:26:53 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Sat, 17/12/22 09:26:54 am https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5471785